prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libinftext
Description: Infinote text processing library
Requires: libinfinity-0.7
Version: 0.7.2
Libs: -L${libdir} -linftext-0.7
Cflags: -I${includedir}/libinftext-0.7
